/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
html {
	-webkit-text-size-adjust: 100%;
}
/*---:[ layout structure ]:---*/
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 30px;
	color: #111111;
	background-color: #FFFFFF;
	padding-top: 30px;
}

.logo {
    margin-bottom: 15px;
}


body.landing {
	padding-top: 0;
}
.container {
	width: 1024px;
	margin: 0 auto;
}
.landing .container {
	width: 724px;
}
.columns, .columns > .content, .columns > .sidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns > .content {
	width: 724px;
	float: left;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #DDDDDD;
}
.columns > .sidebar {
	width: 300px;
	float: right;
	padding: 30px 30px 0 30px;
}
/*---:[ links ]:---*/
a {
	color: #ff6765;
	text-decoration: none;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
/*---:[ nav menu ]:---*/
.menu {
	position: relative;
	z-index: 50;
	list-style: none;
	border-width: 0 0 1px 1px;
	border-style: solid;
}
.menu li {
	position: relative;
	float: left;
	margin-bottom: -1px;
}
.menu .sub-menu {
	position: absolute;
	left: -1px;
	display: none;
	list-style: none;
	z-index: 110;
	margin-top: -1px;
}
.menu .sub-menu .sub-menu {
	top: 0;
	left: 224px;
	margin: 0 0 0 -1px;
}
.menu li:hover > .sub-menu {
	display: block;
}
.menu .sub-menu li {
	width: 224px;
	clear: both;
}
.menu a, .menu_control {
	display: block;
	font-size: 16px;
	line-height: 23px;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #111111;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	background-color: #EEEEEE;
	padding: 0.75em 1em;
}
.menu a:hover {
	background-color: #DDDDDD;
}
.menu_control {
	display: none;
	background-color: #FFFFFF;
}
.menu .sub-menu a {
	border-left-width: 1px;
}
.menu, .menu a, .menu .sub-menu {
	border-color: #DDDDDD;
}
.menu .current-menu-item > a {
	border-bottom-color: #FFFFFF;
	background-color: #FFFFFF;
	cursor: text;
}
.menu .sub-menu .current-menu-item > a {
	border-bottom-color: #DDDDDD;
}
/*---:[ header ]:---*/
.header {
	border-bottom: 3px double #DDDDDD;
	padding: 30px;
}
.landing .header {
	text-align: center;
}
#site_title {
	font-size: 47px;
	line-height: 1.32em;
	font-weight: bold;
	color: #111111;
}
#site_title a {
	color: #111111;
}
#site_title a:hover {
	color: #ff6765;
}
#site_tagline {
	font-size: 18px;
	color: #888888;
	line-height: 1.32em;
}
/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt, .grt h3 {
	font-size: 18px;
	line-height: 30px;
}
.grt .headline {
	font-size: 34px;
	line-height: 51px;
	margin: 0;
}
.grt h2 {
	font-size: 44px;
	line-height: 64px;
	margin-top: 45px;
	margin-bottom: 15px;
}
.grt .small, .grt .caption {
	font-size: 14px;
	line-height: 25px;
}
.grt .drop_cap {
	font-size: 60px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area {
	margin-bottom: 30px;
}
.grt ul, .grt ol, .grt .stack {
	margin-left: 30px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 30px;
	margin-right: 30px;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 30px;
	margin-left: 30px;
}
.grt .caption {
	margin-top: -15px;
	color: #888888;
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 29px;
	line-height: 41px;
	width: 45%;
	margin-bottom: 15px;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}
/*---:[ post box styles ]:---*/
.post_box {
	padding: 30px 30px 0 30px;
	border-top: 1px dotted #DDDDDD;
}
.top {
	border-top: 0;
}
.post_box .headline, .headline a {
	color: #7cd9d4;
}
.headline a:hover {
	color: #ff6765;
}
.byline, .byline a {
	color: #888888;
}
.byline a {
	border-bottom: 1px solid #DDDDDD;
}
.byline a, .post_author, .post_date {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.byline a:hover, .num_comments {
	color: #111111;
}
.byline .post_edit {
	margin-left: 15px;
}
.byline .post_edit:first-child {
	margin-left: 0;
}
.post_author_intro, .post_date_intro, .byline .post_cats_intro {
	font-style: italic;
}
.post_box h2, .post_box h3 {
	color: #7cd9d4;
}
.post_box h3 {
	font-weight: bold;
}
.post_box ul {
	list-style-type: square;
}
.post_box blockquote {
	color: #888888;
	margin-left: 15px;
	padding-left: 15px;
	border-left: 1px solid #DDDDDD;
}
.post_box code {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
}
.post_box pre {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
	background-color: #EEEEEE;
	padding: 15px;
	-webkit-tab-size: 4;
	-moz-tab-size: 4;
	tab-size: 4;
}
.post_content li a {
	text-decoration: underline;
}
.post_content li a:hover {
	text-decoration: none;
}
.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
	padding: 15px;
}
.post_box .wp-caption img, .post_box .post_image_box .post_image, .post_box .thumb {
	margin-bottom: 15px;
}
.wp-caption.aligncenter img {
	margin-right: auto;
	margin-left: auto;
}
.wp-caption .wp-caption-text .wp-smiley {
	display: inline;
	margin-bottom: 0;
}
.post_box .wp-caption p {
	font-size: 14px;
	line-height: 25px;
}
.post_box .author_description {
	border-top: 1px dotted #DDDDDD;
	padding-top: 30px;
}
.post_box .author_description_intro {
	font-weight: bold;
}
.post_box .avatar {
	width: 76px;
	height: 76px;
	float: right;
	clear: both;
	margin-left: 15px;
}
.post_box .author_description .avatar {
	width: 90px;
	height: 90px;
	float: left;
	margin-right: 15px;
	margin-left: 0;
}
.post_box .post_cats, .post_box .post_tags {
	color: #888888;
}
.post_box .alert, .post_box .note {
	padding: 15px;
}
.post_box .alert {
	background-color: #ff9;
	border: 1px solid #e6e68a;
}
.post_box .note {
	background-color: #EEEEEE;
	border: 1px solid #DDDDDD;
}
.landing .headline_area {
	text-align: center;
}
/*---:[ other post box styles ]:---*/
.num_comments_link {
	display: inline-block;
	color: #888888;
	text-decoration: none;
	margin-bottom: 30px;
}
.num_comments_link:hover {
	text-decoration: underline;
}
.bracket, .num_comments {
	font-size: 30px;
}
.bracket {
	color: #DDDDDD;
}
/*---:[ misc. content elements ]:---*/
.archive_intro {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #DDDDDD;
}
.archive_intro .headline {
	margin-bottom: 30px;
}
.prev_next {
	clear: both;
	color: #888888;
	border-top: 1px solid #DDDDDD;
	padding: 15px 30px;
}
.prev_next .next_posts {
	float: right;
}
.previous_posts, .next_posts {
	display: block;
	font-size: 14px;
	line-height: 25px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.previous_posts a:hover, .next_posts a:hover {
	text-decoration: underline;
}
/*---:[ comments ]:---*/
#comments {
	margin-top: 60px;
}
.comments_intro {
	color: #888888;
	margin-bottom: 15px;
	padding: 0 30px;
}
.comments_closed {
	font-size: 14px;
	line-height: 25px;
	color: #888888;
	margin: 0 30px 30px 30px;
}
.comment_list {
	list-style-type: none;
	margin-bottom: 60px;
	border-top: 1px dotted #DDDDDD;
}
.comment {
	border-bottom: 1px dotted #DDDDDD;
	padding: 30px;
}
.children .comment {
	list-style-type: none;
	margin-top: 30px;
	border-left: 1px solid #DDDDDD;
	border-bottom: 0;
	padding: 0 0 0 30px;
}
.children .bypostauthor {
	background-color: transparent;
	border-color: #ff6765;
}
.comment .comment_head {
	margin-bottom: 15px;
}
.children .comment_head {
	margin-bottom: 0;
}
.comment .comment_author {
	font-weight: bold;
}
.comment_date {
	font-size: 14px;
	margin-left: 15px;
	color: #888888;
}
.comment_date a {
	color: #888888;
}
.comment_footer a {
	font-size: 14px;
	line-height: 25px;
	color: #888888;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 15px;
}
.comment_head a:hover, .comment_footer a:hover, .comment_nav a:hover {
	text-decoration: underline;
}
.comment_footer a:first-child {
	margin-left: 0;
}
.comment .avatar {
	width: 60px;
	height: 60px;
	float: right;
	margin-left: 15px;
}
.comment_nav {
	font-size: 14px;
	line-height: 25px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-style: dotted;
	border-color: #DDDDDD;
	padding: 15px 30px;
}
.comment_nav_top {
	border-width: 1px 0 0 0;
}
.comment_nav_bottom {
	margin: -60px 0 60px 0;
	border-width: 0 0 1px 0;
}
.next_comments {
	float: right;
}
/*---:[ inputs ]:---*/
.input_text {
	font-size: inherit;
	line-height: 1em;
	font-family: inherit;
	font-weight: inherit;
	color: #111111;
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
	padding: 0.35em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input_text:focus {
	border-color: #EEEEEE;
	background-color: #FFFFFF;
}
textarea.input_text {
	line-height: 30px;
}
.input_submit {
	font-size: 23px;
	line-height: 1em;
	font-family: inherit;
	font-weight: bold;
	border: 3px double #DDDDDD;
	background: #EEEEEE url('images/bg-button.png') repeat-x;
	padding: 0.5em;
	cursor: pointer;
	overflow: visible;
}
/*---:[ comment form ]:---*/
#commentform {
	margin: 60px 0;
	padding: 0 30px;
}
.comment #commentform {
	margin-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.comment_form_title {
	font-size: 44px;
	line-height: 64px;
	color: #7cd9d4;
	margin: 0 -30px;
	border-bottom: 1px dotted #DDDDDD;
	padding: 0 30px 15px 30px;
}
#commentform label {
	display: block;
}
#commentform p {
	margin-bottom: 15px;
}
#commentform p .required {
	color: #d00;
}
.comment_moderated {
	font-weight: bold;
}
#commentform .input_text {
	width: 50%;
}
#commentform textarea.input_text {
	width: 100%;
}
#cancel-comment-reply-link {
	float: right;
	font-size: 14px;
	line-height: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #ff6765;
}
#cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.login_alert {
	font-weight: bold;
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
}
/*---:[ sidebar ]:---*/
.sidebar {
	font-size: 14px;
	line-height: 21px;
}
.sidebar .headline, .sidebar .sidebar_heading, .sidebar .widget_title {
	font-size: 18px;
	line-height: 26px;
}
.sidebar .sidebar_heading, .sidebar .widget_title {
	font-variant: small-caps;
	letter-spacing: 1px;
	margin-bottom: 11px;
}
.sidebar .input_submit {
	font-size: inherit;
}
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd, .sidebar .left, .sidebar .alignleft, .sidebar .ad_left, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .center, .sidebar .aligncenter, .sidebar .block, .sidebar .alignnone {
	margin-bottom: 21px;
}
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left {
	margin-right: 21px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .stack {
	margin-left: 21px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p, .sidebar .post_excerpt p {
	margin-bottom: 0;
}
.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 42px;
}
.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 11px;
}
.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
	width: 100%;
}
.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888888;
}
.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 11px;
}
.widget ul {
	list-style-type: none;
}
.widget li a:hover {
	text-decoration: underline;
}
/*---:[ footer ]:---*/
.footer {
	font-size: 14px;
	line-height: 25px;
	text-align: right;
	color: #888888;
	border-top: 3px double #DDDDDD;
	padding: 15px 30px;
}
.footer a {
	color: #888888;
}
.footer a:hover {
	color: #111111;
}
.landing .footer {
	text-align: center;
}
/*---:[ media queries ]:---*/
@media all and (max-width: 1024px) {
	body {
		padding-top: 0;
	}
	.container, .landing .container {
		width: auto;
		max-width: 724px;
	}
	.header {
		border-top: 1px solid #DDDDDD;
	}
	.landing .header {
		border-top: 0;
	}
	.columns > .content {
		float: none;
		width: 100%;
		border: 0;
	}
	.columns > .sidebar {
		float: none;
		width: 100%;
		border-top: 3px double #DDDDDD;
	}
	.menu_control {
		display: block;
		width: 100%;
		border-width: 0;
		background-color: #FFFFFF;
		padding: 1em 30px;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu {
		display: none;
		width: 100%;
		border-width: 1px 0 0 0;
		clear: both;
	}
	.show_menu {
		display: block;
	}
	.menu .sub-menu {
		position: static;
		display: block;
		margin: 0;
		border-top: 1px solid #DDDDDD;
		padding-left: 30px;
	}
	.menu li {
		width: 100%;
		float: none;
		margin-bottom: 0;
	}
	.menu .sub-menu li {
		width: 100%;
	}
	.menu a {
		border-width: 1px 1px 0 0;
		background-color: #FFFFFF;
		padding: 1em 30px;
	}
	.menu .current-menu-item > a {
		background-color: #EEEEEE;
	}
	.menu > li > a {
		border-left-width: 1px;
	}
	.menu li:first-child > a:first-child {
		border-top-width: 0;
	}
	.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 50%;
	}
}
@media all and (max-width: 724px) {
	.menu a {
		border-right-width: 0;
	}
	.menu > li > a {
		border-left-width: 0;
	}
	.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media all and (max-width: 450px) {
	.menu a, .menu_control {
		padding: 1em 15px;
	}
	.header, .columns > .sidebar, .post_box, .prev_next, .comments_intro, .comment, .comment_nav, #commentform, .comment_form_title, .footer {
		padding-right: 15px;
		padding-left: 15px;
	}
	.menu .sub-menu, .children .comment {
		padding-left: 15px;
	}
	.comments_closed, .login_alert {
		margin-right: 15px;
		margin-left: 15px;
	}
	.comment_form_title {
		margin-left: -15px;
		margin-right: -15px;
	}
	.right, .alignright, img[align="right"], .left, .alignleft, img[align="left"] {
		float: none;
	}
	.grt .right, .grt .left, .post_box .alignright, .post_box .alignleft, .grt blockquote.right, .grt blockquote.left {
		margin-right: 0;
		margin-left: 0;
	}
	.post_author:after {
		content: '\a';
		height: 0;
		white-space: pre;
		display: block;
	}
	.grt blockquote.right, .grt blockquote.left, #commentform .input_text, .sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 100%;
	}
	.post_box blockquote {
		margin-left: 0;
	}
	.comment_date {
		display: none;
	}
}
/*---:[ clearfix ]:---*/
.columns:after, .menu:after, .post_box:after, .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden;
}
/*---:[ custom CSS ]:---*/
/**
 * @license
 * MyFonts Webfont Build ID 2988242, 2015-03-10T14:28:16-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: Manus by JOEBOB graphics
 * URL: http://www.myfonts.com/fonts/joebob/manus/regular/
 * Copyright: &#x00A9; 2014 GEERT
 * Licensed pageviews: 20,000
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=2988242
 * 
 * Â© 2015 MyFonts Inc
*/


/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/2d98d2");

  
@font-face {font-family: 'Manus';src: url('/webfonts/2D98D2_0_0.eot');src: url('/webfonts/2D98D2_0_0.eot?#iefix') format('embedded-opentype'),url('/webfonts/2D98D2_0_0.woff2') format('woff2'),url('/webfonts/2D98D2_0_0.woff') format('woff'),url('/webfonts/2D98D2_0_0.ttf') format('truetype');}

.Manus { 
	font-family: 'Manus';
	font-weight: normal;
	font-style: normal;
}


.fixedwidth {max-width: 1024px; margin: 0 auto;}
body {font-family: 'Lato', sans-serif;}

/*Menu*/

.menu li {
    float: right;
    position: relative;
}
.menu {
    float: right;
}

.menu li {padding-left: 15px;}

.menu, .menu a, .menu {
	padding-right: 0px;
	border: none;
	margin-top: -37px;
}

.menu a, .menu_control {
	background-color: transparent;}

.menu a:hover {
	background-color: transparent;
	color: #ff6765;
}

.menu .current-menu-item > a {
	border-bottom-color: none;
	background-color: transparent;
	cursor: text;
	color: #7cd9d4;
}

.logo {padding-bottom: 15px; text-align:left; max-width: 400px;}

.headeroptincontainer {background-color: #1e1d24; padding: 5px 0px 0px 0px;}
.blueborder {min-height: 10px; background:url(http://shinebrightdigital.com/wp-content/uploads/2015/03/Header-texture.png);}

/*Header if I use background layer
.bluebackground {background-image: url("http://shinebrightdigital.com/wp-content/uploads/2015/04/blue-back-skinny.png");}
.headercontainer {max-width: 2000px; margin: 0 auto;}*/

/*Landing Page*/

.menucontainerlanding {padding-top: 20px;}

/*Content*/

.grt .headline {
  font-size: 34px;
  line-height: 51px;
  font-family: 'Lato', sans-serif;
}

.grt h2 {font-family: 'Manus';}
.post_box h3 {
  	font-weight: normal;
	font-size: 26px;
	margin-bottom: 20px;
	line-height: 34px;
	color: #111111	
}

.post_box blockquote {border: 3px solid #111111; margin: 30px 40px 30px 40px; padding: 25px 25px 10px 25px; color: #111111;}

.threebuttons {float: left; padding-left: 30px;}
.clearfloats {clear: both;}

.columns > .content {border: none;}

/*Gravity Forms*/

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_footer input[type=image] {background-color: #ff9593;
  	color: #FFFFFF;
  	padding: 10px;
  	border-radius: 10px;
	border-color: #ff9593;}

/*Sidebar*/

.widget_title {
  font-variant: normal;
  letter-spacing: 1px;
  margin-bottom: 11px;
  text-align: center;
  font-size: 24px;
  border-bottom: 2px solid #111111;
  padding-bottom: 5px;
}
.socialsidebar {float: left; padding-left: 5px;}

/*Footer*/

.footer {background-color: #1e1d24; border-top: none; margin-top: 40px;}
.footer a {color: #ffffff; text-decoration: none;}
.footer a:hover {color: #ff6765;}
.attribution {text-align: center; color: #FFFFFF; font-size: 12px;}
.socialicons {max-width: 200px; margin: 0 auto;}
.social {float: left;}

/*---:[ media queries ]:---*/
@media all and (max-width: 1024px) {
	.menu, .menu a, .menu {
  		padding-right: 0px;
  		border: none;
  		margin-top: 5px;}
	.logo {padding: 15px 15px 0px 15px; text-align:left; max-width: 400px;}
	.post_box blockquote {border: 3px solid #111111; margin: 20px; padding: 25px 25px 10px 25px; color: #111111;}
	.threebuttons {
  	float: left;
  	width: 32%;
	padding-left: 5px;
}
	.blueborder {display:none;}
}

@media all and (max-width: 724px) {
	.menu, .menu a, .menu {
  		padding-right: 0px;
  		border: none;
  		margin-top: 5px;
}
}

@media all and (max-width: 450px) {
	.threebuttons {
  	float: left;
  	width: 100%;
	padding-left: 24px;}
}